.no-link a {
    color: #404040;
}

.cd-header {
    height: 100px;
    line-height: 170px;
    position: relative;
}

    .cd-header h1 {
        text-align: center;
        color: #403C5E;
        font-size: 2.2rem;
    }

@media only screen and (min-width: 768px) {
    .cd-header {
        height: 160px;
        line-height: 280px;
    }

        .cd-header h1 {
            font-size: 3.6rem;
            font-weight: 300;
        }
}

.cd-title {
    font-size: 2.4rem;
    margin: auto;
    text-align: center;
    color: rgba(0, 0, 0, 0.3);
}

.cd-pricing-container {
    width: 100%;
    max-width: 1170px;
    margin: 4em auto;
    line-height: 10px;
}

@media only screen and (min-width: 768px) {
    .cd-pricing-container {
        margin: 2em auto;
    }

        .cd-pricing-container.cd-full-width {
            width: 100%;
            max-width: none;
        }
}

.cd-pricing-list {
    margin: 2em 0 0;
}

    .cd-pricing-list > li {
        position: relative;
        margin-bottom: 1em;
    }

@media only screen and (min-width: 768px) {
    .cd-pricing-list {
        margin: 3em 0 0;
    }

        .cd-pricing-list:after {
            content: "";
            display: table;
            clear: both;
        }

        .cd-pricing-list > li {
            width: 33.3333333333%;
            float: left;
        }

    .cd-has-margins .cd-pricing-list > li {
        width: 18.0%;
        float: left;
        margin-right: 2.5%;
    }

        .cd-has-margins .cd-pricing-list > li:last-of-type {
            margin-right: 0;
        }
}

.cd-pricing-wrapper {
    /* this is the item that rotates */
    position: relative;
}

.touch .cd-pricing-wrapper {
    /* fix a bug on IOS8 - rotating elements dissapear*/
    -webkit-perspective: 2000px;
    -moz-perspective: 2000px;
    perspective: 2000px;
}

.cd-pricing-wrapper.is-switched .is-visible {
    /* totate the tables - anticlockwise rotation */
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-animation: cd-rotate 0.5s;
    -moz-animation: cd-rotate 0.5s;
    animation: cd-rotate 0.5s;
}

.cd-pricing-wrapper.is-switched .is-hidden {
    /* totate the tables - anticlockwise rotation */
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-animation: cd-rotate-inverse 0.5s;
    -moz-animation: cd-rotate-inverse 0.5s;
    animation: cd-rotate-inverse 0.5s;
    opacity: 0;
}

.cd-pricing-wrapper.is-switched .is-selected {
    opacity: 1;
}

.cd-pricing-wrapper.is-switched.reverse-animation .is-visible {
    /* invert rotation direction - clockwise rotation */
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-animation: cd-rotate-back 0.5s;
    -moz-animation: cd-rotate-back 0.5s;
    animation: cd-rotate-back 0.5s;
}

.cd-pricing-wrapper.is-switched.reverse-animation .is-hidden {
    /* invert rotation direction - clockwise rotation */
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-animation: cd-rotate-inverse-back 0.5s;
    -moz-animation: cd-rotate-inverse-back 0.5s;
    animation: cd-rotate-inverse-back 0.5s;
    opacity: 0;
}

.cd-pricing-wrapper.is-switched.reverse-animation .is-selected {
    opacity: 1;
}

.cd-pricing-wrapper > li {
    background-color: #FFFFFF;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Firefox bug - 3D CSS transform, jagged edges */
    outline: 1px solid transparent;
}

.p-no {
    padding-left: 0;
}

.p-10 {
    padding-left: 10px;
}

.cd-pricing-wrapper > li::after {
    /* subtle gradient layer on the right - to indicate it's possible to scroll */
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50px;
    pointer-events: none;
    background: -webkit-linear-gradient( right, #FFFFFF, rgba(255, 255, 255, 0));
    background: linear-gradient(to left, #FFFFFF, rgba(255, 255, 255, 0));
}

.cd-pricing-wrapper > li.is-ended::after {
    /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
    display: none;
}

.cd-pricing-wrapper .is-visible {
    /* the front item, visible by default */
    position: relative;
    z-index: 5;
}

.cd-pricing-wrapper .is-hidden {
    /* the hidden items, right behind the front one */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.cd-pricing-wrapper .is-selected {
    /* the next item that will be visible */
    z-index: 3 !important;
}

@media only screen and (min-width: 768px) {
    .cd-pricing-wrapper > li::before {
        /* separator between pricing tables - visible when number of tables > 3 */
        content: '';
        position: absolute;
        z-index: 6;
        left: -1px;
        top: 50%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        height: 50%;
        width: 1px;
        background-color: #b1d6e8;
    }

    .cd-pricing-wrapper > li::after {
        /* hide gradient layer */
        display: none;
    }

    .cd-popular .cd-pricing-wrapper > li {
        box-shadow: inset 0 0 0 3px #853536;
    }

    .cd-has-margins .cd-pricing-wrapper > li, .cd-has-margins .cd-popular .cd-pricing-wrapper > li {
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    }

    .cd-secondary-theme .cd-pricing-wrapper > li {
        background: #403C5E;
        background: -webkit-linear-gradient( bottom, #403C5E, #595480);
        background: linear-gradient(to top, #403C5E, #595480);
    }

    .cd-secondary-theme .cd-popular .cd-pricing-wrapper > li {
        background: #403C5E;
        background: -webkit-linear-gradient( bottom, #403C5E, #403C5E);
        background: linear-gradient(to top, #403C5E, #403C5E);
        box-shadow: none;
    }

    :nth-of-type(1) > .cd-pricing-wrapper > li::before {
        /* hide table separator for the first table */
        display: none;
    }

    .cd-has-margins .cd-pricing-wrapper > li {
        border-radius: 4px 4px 6px 6px;
    }

        .cd-has-margins .cd-pricing-wrapper > li::before {
            display: none;
        }
}

@media only screen and (min-width: 1500px) {
    .cd-full-width .cd-pricing-wrapper > li {
        padding: 0 0;
    }
}

.no-js .cd-pricing-wrapper .is-hidden {
    position: relative;
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
    margin-top: 1em;
}

@media only screen and (min-width: 768px) {
    .cd-popular .cd-pricing-wrapper > li::before {
        /* hide table separator for .cd-popular table */
        display: none;
    }

    .cd-popular + li .cd-pricing-wrapper > li::before {
        /* hide table separator for tables following .cd-popular table */
        display: none;
    }
}

.cd-pricing-header {
    position: relative;
    z-index: 1;
    height: 80px;
    padding: .9em;
    pointer-events: none;
    background-color: #595480;
    color: #FFFFFF;
    font-size: 1em;
    text-align: center;
    line-height: 1px;
}


.p_header {
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-weight: 100;
    text-transform: uppercase;
}

.cd-popular .cd-pricing-header {
    background-color: #853536;
}

@media only screen and (min-width: 768px) {
    .cd-pricing-header {
        height: auto;
        padding: 1.8em 0.9em 1.6em;
        pointer-events: auto;
        text-align: center;
        color: #4a3d62;
        background-color: transparent;
    }

    .cd-popular .cd-pricing-header {
        color: #853536;
        background-color: transparent;
    }

    .cd-secondary-theme .cd-pricing-header {
        color: #FFFFFF;
    }

    .p_header {
        font-size: 1.8rem;
        letter-spacing: 2px;
    }
}

.cd-currency, .cd-value {
    font-size: 5rem;
    font-weight: 300;
}

.cd-duration {
    font-weight: 700;
    font-size: 1.3rem;
    color: #8dc8e4;
    text-transform: uppercase;
}

.cd-popular .cd-duration {
    color: #f3b6ab;
}

.cd-duration::before {
    content: '/';
    margin-right: 2px;
}

@media only screen and (min-width: 768px) {
    .cd-value {
        font-size: 7rem;
        font-weight: 300;
    }

    .cd-currency, .cd-duration {
        color: rgba(23, 61, 80, 0.4);
    }

    .cd-popular .cd-currency, .cd-popular .cd-duration {
        color: #a1a1a1;
    }

    .cd-secondary-theme .cd-currency, .cd-secondary-theme .cd-duration {
        color: #4d2ea7;
    }

    .cd-secondary-theme .cd-popular .cd-currency, .cd-secondary-theme .cd-popular .cd-duration {
        color: #2F263B;
    }

    .cd-currency {
        display: inline-block;
        margin-top: -18px;
        vertical-align: top;
        font-size: 2rem;
        font-weight: 700;
    }

    .cd-duration {
        font-size: 1.4rem;
    }
}

.cd-pricing-body {
    overflow-x: auto;
    background-color: white;
    -webkit-overflow-scrolling: touch;
}

.is-switched .cd-pricing-body {
    /* fix a bug on Chrome Android */
    overflow: hidden;
}

@media only screen and (min-width: 768px) {
    .cd-pricing-body {
        overflow-x: visible;
    }
}


.cd-pricing-body1 {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.is-switched .cd-pricing-body1 {
    /* fix a bug on Chrome Android */
    overflow: hidden;
}

@media only screen and (min-width: 768px) {
    .cd-pricing-body1 {
        overflow-x: visible;
    }
}


.cd-pricing-features {
    width: 600px;
}

    .cd-pricing-features:after {
        content: "";
        display: table;
        clear: both;
    }

    .cd-pricing-features li {
        width: 100px;
        float: left;
        padding: 1.6em 1em;
        font-size: 1.4rem;
        text-align: center;
        white-space: normal;
        line-height: 1.4em;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: white;
    }

    .cd-pricing-features em {
        display: block;
        margin-bottom: 5px;
        font-weight: 600;
    }

@media only screen and (min-width: 768px) {
    .cd-pricing-features {
        width: auto;
    }

        .cd-pricing-features li {
            float: none;
            width: auto;
            padding: 1em;
        }

    .cd-popular .cd-pricing-features li {
        margin: 0 3px;
    }

    .cd-pricing-features li:nth-of-type(2n+1) {
        background-color: rgba(23, 61, 80, 0.06);
    }

    .cd-pricing-features em {
        display: inline-block;
        margin-bottom: 0;
    }

    .cd-has-margins .cd-popular .cd-pricing-features li, .cd-secondary-theme .cd-popular .cd-pricing-features li {
        margin: 0;
    }

    .cd-secondary-theme .cd-pricing-features li {
        color: #FFFFFF;
    }

        .cd-secondary-theme .cd-pricing-features li:nth-of-type(2n+1) {
            background-color: transparent;
        }
}

.cd-pricing-footer {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    /* on mobile it covers the .cd-pricing-header */
    height: 90px;
    width: 100%;
    text-decoration: none;
}

    .cd-pricing-footer::after {
        /* right arrow visible on mobile */
        content: '';
        position: absolute;
        right: 1em;
        top: 50%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        height: 20px;
        width: 20px;
        background: url(../img/cd-icon-small-arrow.svg);
        text-decoration: none;
    }

@media only screen and (min-width: 768px) {
    .cd-pricing-footer {
        position: relative;
        height: auto;
        padding: 1.8em 0;
        text-align: center;
        text-decoration: none;
    }

        .cd-pricing-footer::after {
            /* hide arrow */
            display: none;
        }

    .cd-has-margins .cd-pricing-footer {
        padding-bottom: 0;
        text-decoration: none;
    }
}

.cd-select {
    position: relative;
    z-index: 1;
    display: block;
    height: 100%;
    /* hide button text on mobile */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent;
    text-decoration: none;
}

@media only screen and (min-width: 768px) {
    .cd-select {
        position: static;
        display: inline-block;
        height: auto;
        padding: 1.3em 3em;
        color: #FFFFFF;
        border-radius: 2px;
        background-color: #4a3d62;
        font-size: 1.4rem;
        text-indent: 0;
        text-transform: uppercase;
        letter-spacing: 2px;
        text-decoration: none;
    }

    .no-touch .cd-select:hover {
        background-color: #5d4e79;
        text-decoration: none;
        color: white;
    }

    .cd-popular .cd-select {
        background-color: #853536;
        text-decoration: none;
    }

    .no-touch .cd-popular .cd-select:hover {
        background-color: #9b4244;
        color: white;
        text-decoration: none;
    }

    .cd-secondary-theme .cd-popular .cd-select {
        background-color: #4a3d62;
        text-decoration: none;
        color: white;
    }

    .no-touch .cd-secondary-theme .cd-popular .cd-select:hover {
        background-color: #112e3c;
        text-decoration: none;
        color: white;
    }

    .cd-has-margins .cd-select {
        display: block;
        padding: 1.7em 0;
        border-radius: 0 0 4px 4px;
        text-decoration: none;
    }
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(200deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
    }
}

@-moz-keyframes cd-rotate {
    0% {
        -moz-transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -moz-transform: perspective(2000px) rotateY(200deg);
    }

    100% {
        -moz-transform: perspective(2000px) rotateY(180deg);
    }
}

@keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
        -moz-transform: perspective(2000px) rotateY(0);
        -ms-transform: perspective(2000px) rotateY(0);
        -o-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(200deg);
        -moz-transform: perspective(2000px) rotateY(200deg);
        -ms-transform: perspective(2000px) rotateY(200deg);
        -o-transform: perspective(2000px) rotateY(200deg);
        transform: perspective(2000px) rotateY(200deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
        -moz-transform: perspective(2000px) rotateY(180deg);
        -ms-transform: perspective(2000px) rotateY(180deg);
        -o-transform: perspective(2000px) rotateY(180deg);
        transform: perspective(2000px) rotateY(180deg);
    }
}

@-webkit-keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(20deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
}

@-moz-keyframes cd-rotate-inverse {
    0% {
        -moz-transform: perspective(2000px) rotateY(-180deg);
    }

    70% {
        /* this creates the bounce effect */
        -moz-transform: perspective(2000px) rotateY(20deg);
    }

    100% {
        -moz-transform: perspective(2000px) rotateY(0);
    }
}

@keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
        -moz-transform: perspective(2000px) rotateY(-180deg);
        -ms-transform: perspective(2000px) rotateY(-180deg);
        -o-transform: perspective(2000px) rotateY(-180deg);
        transform: perspective(2000px) rotateY(-180deg);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(20deg);
        -moz-transform: perspective(2000px) rotateY(20deg);
        -ms-transform: perspective(2000px) rotateY(20deg);
        -o-transform: perspective(2000px) rotateY(20deg);
        transform: perspective(2000px) rotateY(20deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
        -moz-transform: perspective(2000px) rotateY(0);
        -ms-transform: perspective(2000px) rotateY(0);
        -o-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
}

@-webkit-keyframes cd-rotate-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(-200deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
    }
}

@-moz-keyframes cd-rotate-back {
    0% {
        -moz-transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -moz-transform: perspective(2000px) rotateY(-200deg);
    }

    100% {
        -moz-transform: perspective(2000px) rotateY(-180deg);
    }
}

@keyframes cd-rotate-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
        -moz-transform: perspective(2000px) rotateY(0);
        -ms-transform: perspective(2000px) rotateY(0);
        -o-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(-200deg);
        -moz-transform: perspective(2000px) rotateY(-200deg);
        -ms-transform: perspective(2000px) rotateY(-200deg);
        -o-transform: perspective(2000px) rotateY(-200deg);
        transform: perspective(2000px) rotateY(-200deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
        -moz-transform: perspective(2000px) rotateY(-180deg);
        -ms-transform: perspective(2000px) rotateY(-180deg);
        -o-transform: perspective(2000px) rotateY(-180deg);
        transform: perspective(2000px) rotateY(-180deg);
    }
}

@-webkit-keyframes cd-rotate-inverse-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(-20deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
}

@-moz-keyframes cd-rotate-inverse-back {
    0% {
        -moz-transform: perspective(2000px) rotateY(180deg);
    }

    70% {
        /* this creates the bounce effect */
        -moz-transform: perspective(2000px) rotateY(-20deg);
    }

    100% {
        -moz-transform: perspective(2000px) rotateY(0);
    }
}

@keyframes cd-rotate-inverse-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
        -moz-transform: perspective(2000px) rotateY(180deg);
        -ms-transform: perspective(2000px) rotateY(180deg);
        -o-transform: perspective(2000px) rotateY(180deg);
        transform: perspective(2000px) rotateY(180deg);
    }

    70% {
        /* this creates the bounce effect */
        -webkit-transform: perspective(2000px) rotateY(-20deg);
        -moz-transform: perspective(2000px) rotateY(-20deg);
        -ms-transform: perspective(2000px) rotateY(-20deg);
        -o-transform: perspective(2000px) rotateY(-20deg);
        transform: perspective(2000px) rotateY(-20deg);
    }

    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
        -moz-transform: perspective(2000px) rotateY(0);
        -ms-transform: perspective(2000px) rotateY(0);
        -o-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
}
/* -------------------------------- 

Primary style

-------------------------------- */


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

    .cd-container::after {
        /* clearfix */
        content: '';
        display: table;
        clear: both;
    }

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-gallery-container {
    margin: auto;
}

@media only screen and (min-width: 1200px) {
    .cd-gallery-container {
        margin: 2em auto;
    }
}

.cd-filter {
    position: relative;
    height: 40px;
    width: 150px;
    margin: 0 auto;
    cursor: pointer;
    z-index: 10;
}

    .cd-filter::after {
        /* small arrow icon */
        content: '';
        position: absolute;
        right: 1px;
        top: 20%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url("../img/icon-small-arrow.svg") no-repeat center center;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        pointer-events: none;
    }

    .cd-filter ul {
        position: absolute;
        top: 0;
        left: 0;
        background: #FFF;
        border-radius: 0.25em;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    }

    .cd-filter li {
        display: none;
    }

        .cd-filter li:first-child {
            display: block;
            /* this way the placehodler is alway visible */
        }

        .cd-filter li:last-child a {
            border-radius: 0 0 .25em .25em;
        }

    .cd-filter a {
        display: block;
        height: 40px;
        width: 150px;
        line-height: 40px;
        padding-left: 14px;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
    }

        .cd-filter a.selected {
            background: #4a3d62;
            color: #FFF;
            text-decoration: none;
        }

.no-touch .cd-filter a.selected:hover {
    background: #4a3d62;
    text-decoration: none;
}

.cd-filter.is-open::after {
    -webkit-transform: translateY(-50%) rotate(-180deg);
    -moz-transform: translateY(-50%) rotate(-180deg);
    -ms-transform: translateY(-50%) rotate(-180deg);
    -o-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg);
    /* small arrow rotation */
}

.cd-filter.is-open ul li {
    display: block;
}

.cd-filter.is-open .placeholder a {
    opacity: .4;
    /* reduces the opacity of the placeholder on mobile when the menu is open */
}

@media only screen and (min-width: 768px) {
    .cd-filter {
        height: auto;
        width: auto;
    }

        .cd-filter::after {
            display: none;
        }

        .cd-filter ul {
            background: transparent;
            position: static;
            box-shadow: none;
            text-align: center;
        }

        .cd-filter li {
            display: inline-block;
            margin: 0 .4em;
            box-shadow: inset 0 0 0 2px rgba(56, 56, 56, 0.1);
            border-radius: 50em;
        }

            .cd-filter li:first-child {
                display: inline-block;
            }

            .cd-filter li.placeholder {
                display: none !important;
            }

                .cd-filter li.placeholder a {
                    display: none;
                }

        .cd-filter a {
            display: inline-block;
            padding: 1em 2em;
            height: auto;
            width: auto;
            line-height: 1;
            border-radius: 50em !important;
        }

    .no-touch .cd-filter a:hover {
        box-shadow: inset 0 0 0 2px rgba(56, 56, 56, 0.4);
        text-decoration: none;
    }

    .cd-filter a.selected:hover {
        box-shadow: none;
        text-decoration: none;
        /* removes the hover effect from the selected item */
    }

    .cd-filter.is-open ul li {
        display: inline-block;
    }
}

/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery {
    margin-top: 2em;
    position: relative;
    z-index: 5;
}

    .cd-gallery > li {
        position: relative;
        margin-bottom: 1em;
    }

    .cd-gallery .cd-item-wrapper {
        /* this is the item that rotates */
        position: relative;
    }

.touch .cd-gallery .cd-item-wrapper {
    /* fix a bug on IOS8 - rotating elements dissapear*/
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    perspective: 800px;
}

.cd-gallery .cd-item-wrapper.is-switched .is-visible {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-animation: cd-rotate 0.5s;
    -moz-animation: cd-rotate 0.5s;
    animation: cd-rotate 0.5s;
}

.cd-gallery .cd-item-wrapper.is-switched .is-hidden {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-animation: cd-rotate-inverse 0.5s;
    -moz-animation: cd-rotate-inverse 0.5s;
    animation: cd-rotate-inverse 0.5s;
    opacity: 0;
}

.cd-gallery .cd-item-wrapper.is-switched .is-selected {
    opacity: 1;
}

.cd-gallery .cd-item-wrapper > li {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.25em;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 480px) {
    .cd-gallery .cd-item-wrapper > li {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        border-radius: 0.25em;
        box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
    }
}

.cd-gallery .cd-item-wrapper > li img {
    display: block;
    width: 100%;
    border-radius: 0.25em;
}

.cd-gallery li.is-visible {
    /* the front item, visible by default */
    position: relative;
    z-index: 5;
}

.cd-gallery li.is-hidden {
    /* the hidden items, right behind the front one */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.cd-gallery li.is-selected {
    /* the next item that will be visible */
    z-index: 3 !important;
}

@media only screen and (min-width: 480px) {
    .cd-gallery > li {
        width: 48%;
        float: left;
        margin-right: 4%;
        margin-bottom: 1.2em;
    }

        .cd-gallery > li:nth-of-type(2n) {
            margin-right: 0;
        }
}

@media only screen and (min-width: 768px) {
    .cd-gallery > li {
        width: 48%;
        float: left;
    }

        .cd-gallery > li:nth-of-type(2n) {
            margin-right: 0;
        }

        .cd-gallery > li:nth-of-type(4n) {
            margin-right: 0;
        }
}

@media only screen and (min-width: 1200px) {
    .cd-gallery {
        margin-top: 4em;
    }
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(800px) rotateY(0);
    }

    70% {
        -webkit-transform: perspective(800px) rotateY(200deg);
        /* this creates the bounce effect */
    }

    100% {
        -webkit-transform: perspective(800px) rotateY(180deg);
    }
}

@-moz-keyframes cd-rotate {
    0% {
        -moz-transform: perspective(800px) rotateY(0);
    }

    70% {
        -moz-transform: perspective(800px) rotateY(200deg);
        /* this creates the bounce effect */
    }

    100% {
        -moz-transform: perspective(800px) rotateY(180deg);
    }
}

@keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(800px) rotateY(0);
        -moz-transform: perspective(800px) rotateY(0);
        -ms-transform: perspective(800px) rotateY(0);
        -o-transform: perspective(800px) rotateY(0);
        transform: perspective(800px) rotateY(0);
    }

    70% {
        -webkit-transform: perspective(800px) rotateY(200deg);
        -moz-transform: perspective(800px) rotateY(200deg);
        -ms-transform: perspective(800px) rotateY(200deg);
        -o-transform: perspective(800px) rotateY(200deg);
        transform: perspective(800px) rotateY(200deg);
        /* this creates the bounce effect */
    }

    100% {
        -webkit-transform: perspective(800px) rotateY(180deg);
        -moz-transform: perspective(800px) rotateY(180deg);
        -ms-transform: perspective(800px) rotateY(180deg);
        -o-transform: perspective(800px) rotateY(180deg);
        transform: perspective(800px) rotateY(180deg);
    }
}

@-webkit-keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(800px) rotateY(-180deg);
    }

    70% {
        -webkit-transform: perspective(800px) rotateY(20deg);
        /* this creates the bounce effect */
    }

    100% {
        -webkit-transform: perspective(800px) rotateY(0);
    }
}

@-moz-keyframes cd-rotate-inverse {
    0% {
        -moz-transform: perspective(800px) rotateY(-180deg);
    }

    70% {
        -moz-transform: perspective(800px) rotateY(20deg);
        /* this creates the bounce effect */
    }

    100% {
        -moz-transform: perspective(800px) rotateY(0);
    }
}

@keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(800px) rotateY(-180deg);
        -moz-transform: perspective(800px) rotateY(-180deg);
        -ms-transform: perspective(800px) rotateY(-180deg);
        -o-transform: perspective(800px) rotateY(-180deg);
        transform: perspective(800px) rotateY(-180deg);
    }

    70% {
        -webkit-transform: perspective(800px) rotateY(20deg);
        -moz-transform: perspective(800px) rotateY(20deg);
        -ms-transform: perspective(800px) rotateY(20deg);
        -o-transform: perspective(800px) rotateY(20deg);
        transform: perspective(800px) rotateY(20deg);
        /* this creates the bounce effect */
    }

    100% {
        -webkit-transform: perspective(800px) rotateY(0);
        -moz-transform: perspective(800px) rotateY(0);
        -ms-transform: perspective(800px) rotateY(0);
        -o-transform: perspective(800px) rotateY(0);
        transform: perspective(800px) rotateY(0);
    }
}

.p-20 {
    padding: 20px;
}

.text-content {
    color: #484848;
    font-size: 14px;
    line-height: 28px;
}
